GRUB-SET-DEFAULT(8)

NAZWA
grub-set-default - ustawia zapisany, domyślny wpis rozruchowy GRUB

SKŁADNIA
grub-set-default [OPCJA] WPIS-MENU

OPIS
Ustawia domyślny wpis rozruchowy menu GRUB-a. Wymaga ustawienia GRUB_DEFAULT=saved w /etc/default/grub.

-h, --help
    wypisuje ten komunikat i kończy pracę

-V, --version
    wypisuje informacje o wersji i kończy działanie

--boot-directory=KATALOG
    oczekuje obrazów GRUB w katalogu KATALOG/grub, zamiast w katalogu /boot/grub

WPIS-MENU to numer, tytuł elementu menu lub identyfikator elementu menu.

ZGŁASZANIE BŁĘDÓW
Raporty o błędach można wysyłać do <bug-grub@gnu.org>.

ZOBACZ TAKŻE
grub-reboot(8), grub-editenv(1)

Pełna dokumentacja grub-set-default jest dostępna w formacie Texinfo. Jeśli program info i grub-set-default jest poprawnie zainstalowany, to polecenie

    info grub-set-default

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.